path: /build/build/pytz-dev-python-2025.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/pytz -pv -t
  - |
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/pytz
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pytz && luet-portage --dir
    /pkgdir/pytz dev-python/pytz
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:7f0c09a2202b27e0829377c3225ca46f3a683574732a5462d3d9eb8c4f76dc26
  package:
    name: pytz
    version: "2025.2"
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: World timezone definitions, modern and historical
    uri:
    - http://pythonhosted.org/pytz
    - https://pypi.org/project/pytz/
    license: MIT
    buildtimestamp: 2025-08-09 13:19:43.596868214 +0000 UTC m=+67.709931053
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: sys-libs/timezone-data app-arch/unzip
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: sys-libs/timezone-data dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/pytz
      kit: python-modules-kit
      original.package.name: dev-python/pytz
      original.package.slot: "0"
      original.package.version: "2025.2"
    treedir: /build/packages
  package_dir: /pkgdir/pytz
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 98a87ca9f6ba02a0b84d8b4fc9291969469586eb0759033fdd4e50cc7262fee2
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/pytz/__init__.py
- usr/lib/python3.9/site-packages/pytz/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/exceptions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/exceptions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/exceptions.cpython-39.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/lazy.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/lazy.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/lazy.cpython-39.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/reference.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/reference.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/reference.cpython-39.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/tzfile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/tzfile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/tzfile.cpython-39.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/tzinfo.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/tzinfo.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pytz/__pycache__/tzinfo.cpython-39.pyc
- usr/lib/python3.9/site-packages/pytz/exceptions.py
- usr/lib/python3.9/site-packages/pytz/lazy.py
- usr/lib/python3.9/site-packages/pytz/reference.py
- usr/lib/python3.9/site-packages/pytz/tzfile.py
- usr/lib/python3.9/site-packages/pytz/tzinfo.py
- usr/lib/python3.9/site-packages/pytz-2025.2-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/pytz-2025.2-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/pytz-2025.2-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/pytz-2025.2-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/pytz-2025.2-py3.9.egg-info/zip-safe
- usr/share/doc/pytz-2025.2/README.rst.bz2
- var/db/pkg/dev-python/pytz-2025.2/BDEPEND
- var/db/pkg/dev-python/pytz-2025.2/BUILD_TIME
- var/db/pkg/dev-python/pytz-2025.2/CATEGORY
- var/db/pkg/dev-python/pytz-2025.2/CBUILD
- var/db/pkg/dev-python/pytz-2025.2/CFLAGS
- var/db/pkg/dev-python/pytz-2025.2/CHOST
- var/db/pkg/dev-python/pytz-2025.2/CONTENTS
- var/db/pkg/dev-python/pytz-2025.2/COUNTER
- var/db/pkg/dev-python/pytz-2025.2/CTARGET
- var/db/pkg/dev-python/pytz-2025.2/CXX
- var/db/pkg/dev-python/pytz-2025.2/CXXFLAGS
- var/db/pkg/dev-python/pytz-2025.2/DEFINED_PHASES
- var/db/pkg/dev-python/pytz-2025.2/DEPEND
- var/db/pkg/dev-python/pytz-2025.2/DESCRIPTION
- var/db/pkg/dev-python/pytz-2025.2/EAPI
- var/db/pkg/dev-python/pytz-2025.2/FEATURES
- var/db/pkg/dev-python/pytz-2025.2/HOMEPAGE
- var/db/pkg/dev-python/pytz-2025.2/INHERITED
- var/db/pkg/dev-python/pytz-2025.2/IUSE
- var/db/pkg/dev-python/pytz-2025.2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/pytz-2025.2/KEYWORDS
- var/db/pkg/dev-python/pytz-2025.2/LDFLAGS
- var/db/pkg/dev-python/pytz-2025.2/LICENSE
- var/db/pkg/dev-python/pytz-2025.2/PF
- var/db/pkg/dev-python/pytz-2025.2/RDEPEND
- var/db/pkg/dev-python/pytz-2025.2/SIZE
- var/db/pkg/dev-python/pytz-2025.2/SLOT
- var/db/pkg/dev-python/pytz-2025.2/USE
- var/db/pkg/dev-python/pytz-2025.2/environment.bz2
- var/db/pkg/dev-python/pytz-2025.2/pytz-2025.2.ebuild
- var/db/pkg/dev-python/pytz-2025.2/repository
package_cacheimage: ""
runtime:
  name: pytz
  version: "2025.2"
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: setuptools
    version: '>=0'
    category: dev-python
  - name: timezone-data
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: World timezone definitions, modern and historical
  uri:
  - http://pythonhosted.org/pytz
  - https://pypi.org/project/pytz/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: sys-libs/timezone-data app-arch/unzip
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: sys-libs/timezone-data dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/pytz
    kit: python-modules-kit
    original.package.name: dev-python/pytz
    original.package.slot: "0"
    original.package.version: "2025.2"
